<ART ID="1230012" PID="2624" JID="140" BPAGE="1230012-1" EPAGE="1230012-23" PII="S0217979212300125" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTICAL MECHANICS IN STOCHASTIC DYNAMICS:</MTI>
<RTI>Analytical Mechanics in Stochastic Dynamics</RTI>
<STI>MOST PROBABLE PATH, LARGE-DEVIATION RATE FUNCTION AND HAMILTON&#x2013;JACOBI EQUATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAO</FNM>
<SNM>GE</SNM>
<EAD>haoge@pku.edu.cn</EAD>
<X-REF REFID="S0217979212300125AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>QIAN</SNM>
<EAD>hqian@u.washington.edu</EAD>
<X-REF REFID="S0217979212300125AF002"></X-REF>
</AUT>
<AFF ID="S0217979212300125AF001">Beijing International Center for Mathematical Research (BICMR) and Biodynamic Optical Imaging Center (BIOPIC), Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212300125AF002">Department of Applied Mathematics, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2012</RE>
<AC>9 July 2012</AC>
<![CDATA[<PUB>22 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Analytical (rational) mechanics is the mathematical structure of Newtonian deterministic dynamics developed by D'Alembert, Lagrange, Hamilton, Jacobi, and many other luminaries of applied mathematics. Diffusion as a stochastic process of an overdamped individual particle immersed in a fluid, initiated by Einstein, Smoluchowski, Langevin and Wiener, has no momentum since its path is nowhere differentiable. In this exposition, we illustrate how analytical mechanics arises in stochastic dynamics from a randomly perturbed ordinary differential equation <F>dX<INF>t</INF> = b(X<INF>t</INF>)dt+&#x03F5;dW<INF>t</INF></F>, where <F>W<INF>t</INF></F> is a Brownian motion. In the limit of vanishingly small &#x03F5;, the solution to the stochastic differential equation other than <F><TEX ID="S0217979212300125M001">$\dot{x} = b(x)$</TEX></F> are all rare events. However, conditioned on an occurrence of such an event, the most probable trajectory of the stochastic motion is the solution to Lagrangian mechanics with <F><TEX ID="S0217979212300125M002">${\mathcal L} = \Vert\dot{q}-b(q)\Vert^2/4$</TEX></F> and Hamiltonian equations with <F>H(p, q) = &#x2016;p&#x2016;<SUP>2</SUP>+b(q)&#x22C5;p</F>. Hamiltonian conservation law implies that the most probable trajectory for a "rare" event has a uniform "excess kinetic energy" along its path. Rare events can also be characterized by the principle of large deviations which expresses the probability density function for <F>X<INF>t</INF></F> as <F>f(x, t) = e<SUP>-u(x, t)/&#x03F5;</SUP></F>, where <F>u(x, t)</F> is called a large-deviation rate function which satisfies the corresponding Hamilton&#x2013;Jacobi equation. An irreversible diffusion process with <F>&#x2207;&#x00D7;b&#x2260;0</F> corresponds to a Newtonian system with a Lorentz force <F><TEX ID="S0217979212300125M003">$\ddot{q} = (\nabla\times b)\times \dot{q}+({1}/{2})\nabla\Vert b\Vert^2$</TEX></F>. The connection between stochastic motion and analytical mechanics can be explored in terms of various techniques of applied mathematics, for example, singular perturbations, viscosity solutions and integrable systems.</P>
</ABST>
<KWDG>
<KWD>Excess kinetic energy</KWD>
<KWD>exponentially small asymptotics</KWD>
<KWD>Freidlin&#x2013;Wentzell theory</KWD>
<KWD>landscape</KWD>
<KWD>large deviations</KWD>
<KWD>Hamilton&#x2013;Jacobi equation</KWD>
<KWD>most probable path</KWD>
<KWD>stochastic dynamics</KWD>
</KWDG>
</FRONT>
</ART>

