<ART ID="1250115" PID="2624" JID="140" BPAGE="1250115-1" EPAGE="1250115-14" PII="S0217979212501159" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLITON INTERACTIONS FOR A HIROTA&#x2013;MAXWELL&#x2013;BLOCH SYSTEM IN THE INHOMOGENEOUS ERBIUM-DOPED FIBER</MTI>
<RTI>Soliton Interactions for a Hirota&#x2013;Maxwell&#x2013;Bloch System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212501159AF001"></X-REF>
<X-REF REFID="S0217979212501159AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>TIAN</SNM>
<EAD>tian.bupt@yahoo.com.cn</EAD>
<X-REF REFID="S0217979212501159FN001"></X-REF>
<X-REF REFID="S0217979212501159AF001"></X-REF>
<X-REF REFID="S0217979212501159AF002"></X-REF>
</AUT>
<FTN ID="S0217979212501159FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>F.-H.</FNM>
<SNM>QI</SNM>
<X-REF REFID="S0217979212501159AF001"></X-REF>
<X-REF REFID="S0217979212501159AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>QIN</SNM>
<X-REF REFID="S0217979212501159AF001"></X-REF>
<X-REF REFID="S0217979212501159AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z.-Q.</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217979212501159AF001"></X-REF>
<X-REF REFID="S0217979212501159AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501159AF001">State Key Laboratory of Information Photonics and Optical Communications, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217979212501159AF002">School of Science, P.O. Box 122, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2012</RE>
<RV>3 April 2012</RV>
<AC>10 April 2012</AC>
<![CDATA[<PUB>22 August 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we consider a generalized Hirota&#x2013;Maxwell&#x2013;Bloch system with the higher-order dispersion and self-steepening effects, which describes the propagation of ultrashort optical pulse in the inhomogeneous erbium-doped fiber. Under certain coefficient constraints, <F>N</F>-soliton solutions are obtained through the Hirota method and symbolic computation. Soliton interactions are graphically presented and analyzed in the different fibers. Compared with the Hirota equation without the Maxwell&#x2013;Bloch parts, the self-induced transparency effect caused by the doped erbium atoms is found to lead to the change of the soliton velocity and phase. In addition, the amplitudes and widths of solitons are respectively observed to decrease and increase in the dispersion-decreasing and dispersion-increasing fibers. Finally, we give the modulational instability condition through the linear stability analysis.</P>
</ABST>
<KWDG>
<KWD>Inhomogeneous erbium-doped fiber</KWD>
<KWD>Hirota&#x2013;Maxwell&#x2013;Bloch system</KWD>
<KWD>multi-soliton solutions</KWD>
<KWD>soliton interaction</KWD>
<KWD>symbolic computation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.65.Tg</KWD>
<KWD>02.30.Ik</KWD>
<KWD>04.20.Jb</KWD>
</KWDG>
</FRONT>
</ART>
