<ART ID="1250126" PID="2624" JID="140" BPAGE="1250126-1" EPAGE="1250126-11" PII="S0217979212501263" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONDUCTIVITY OF GAPPED GRAPHENE WITHIN RANDOM PHASE APPROXIMATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SSZ</FNM>
<SNM>ASHRAF</SNM>
<EAD>ssz_ashraf@rediffmail.com</EAD>
<X-REF REFID="S0217979212501263AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501263AF001">Applied Physics Department, ZH College of Engineering &#x0026; Technology, Aligarh Muslim University, Aligarh, U.P., <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2012</RE>
<RV>11 April 2012</RV>
<AC>30 April 2012</AC>
<![CDATA[<PUB>22 August 2012</PUB>]]>
</HIST>
<ABST>
<P>The gapped graphene is technologically more important as electronic devices made up of conventional semiconductors are based on the presence of a gap between the valence and conduction bands. In this paper, we report our analytical and numerical calculation of conductivity of gapped graphene on <F><RM>SiO</RM><INF>2</INF></F> substrate and its variation with the governing parameters of carrier density, band gap, long range charge impurity scatterers, short range neutral defect scatterers, impurity distance from the graphene interface and potential strength of short range scattering centers. We find that the conductivity for unscreened potential decreases with increasing band gap but when screening is incorporated the trend is not only reversed but there is a sharp enhancement in its magnitude also. The sub linear behavior seen <IT>in conductivity</IT> in the case of gapless graphene at high carrier concentration due to enhanced scattering from the short range neutral defects is also observed for gapped graphene, and it is further observed that increasing the potential strength of the defect scatterers brings in the same behavior at relatively smaller carrier densities.</P>
</ABST>
<KWDG>
<KWD>Conductivity</KWD>
<KWD>gapped graphene</KWD>
<KWD>static screening</KWD>
<KWD>Boltzmann transport equation</KWD>
</KWDG>
.</FRONT>
</ART>
